input {
	font-size:10px;
	border:1px solid #ada6ad;
	color:#000000;
	background:#FFFFFF URL('/img/form_black.gif') repeat-x top;
}
input[type="checkbox"] {
	border:0px;
	background:#FFFFFF;
}
select {
	font-size:10px;
	border:1px solid #ada6ad;
	background:#FFFFFF;
	color:#000000;
}
.radiob {
  border:0px;
  background:none;
}
textarea {
	font-family:verdana;
	font-size:11px;
	border:1px solid #ada6ad;
	background:#FFFFFF URL('/img/form_black.gif') repeat-x top;
	color:#000000;
}
input[type="radio"] {
  border:0px;
  background:none;
}
.h0 {
	font-family:'Trebuchet MS';
	font-weight:bold;
	font-size:20px;
	color:#000000;
	display:inline;
}
h1 {
	font-family:'Trebuchet MS';
	font-weight:bold;
	font-size:20px;
	color:#000000;
	display:inline;
}
h2 {
	font-family:'Trebuchet MS';
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	color:#000000;
	display:inline;
}
h3, h3 a:link, h3 a:active, h3 a:visited {
	font-family:'Trebuchet MS';
	font-weight:bold;
	font-size:14px;
	color:#4254AF;
	display:inline;
}
h3 a:hover {
	color:#4254AF;
	text-decoration:underline;
	display:inline;
}
h4 {
	font-family:'Trebuchet MS';
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
	color:#000000;
	display:inline;
}


.button {
	font-family:'Trebuchet MS';
	font-size:12px;
	border:1px solid #4a61ce;
	background:#FFFFFF URL('/img/form_button.gif') repeat-x top;
	padding-left: 10px;
	padding-right: 10px;
}
#sortable2 {
	background-color:#F9F4F9;
}
#thead2 {
	background-color:#F9F4F9;
}
.sortable {
	background-color:#E3E0E3;
	text-align:left;
	font-size:11px;
}
.sortabletd {
	background-color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
}
.sortabletdp {
	background-color:#f5f6fc;
	text-decoration:none;
	font-size:10px;
}
table.sortable thead {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:bold;
	cursor:pointer;
}